<?xml version="1.0"?>
<configuration>
  
    <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="Mayu.Tally.WinUI.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
    </sectionGroup>
    <section name="skin" type="System.Configuration.NameValueSectionHandler, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
    <section name="tallyStatModule" type="System.Configuration.NameValueSectionHandler, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  </configSections>
  <appSettings>
    <add key="InfoMsgDef" value="zh" />
    <add key="RssMsgDef" value="zh" />
    <add key="TallyBotStatRecType" value="250" />
    <add key="TallyFrmDef" value="Out,Out," />
    <add key="IsSysUpdate" value="True" />
    <add key="SysUpLastDate" value="2014-12-13" />
    <add key="IsInfoUpdate" value="True" />
    <add key="InfoUpLastDate" value="2013-12-10" />
    <add key="BakPath" value="" />
    <add key="BakSaveSum" value="7" />
    <add key="IsAutoBak" value="True" />
    <add key="IsEncryBak" value="False" />
    <add key="BakSet" value="" />
    <add key="CurrSkin" value="Blue" />
    <add key="BudgetRecType" value="250" />
    <add key="IsDisDebt" value="True" />
    <add key="AppFlag" value="0" />
    <add key="IsSavePw" value="True" />
    <add key="IsAutoLogon" value="True" />
    <add key="WinSize" value="1000,650" />
    <add key="StatWinSize" value="720, 420" />
    <add key="WinLocation" value="15,50" />
    <add key="DisMenu" value="False" />
    <add key="IsWinMax" value="False" />
    <add key="LastBakTime" value="尚未备份" />
    <add key="AppUsed" value="0" />
    <add key="DisBaseUse" value="True" />
    <add key="IME" value="美式键盘" />
    <add key="IsDisRssMsg" value="True" />
  </appSettings>
  <applicationSettings>
    <Mayu.Tally.WinUI.Properties.Settings>
      <setting name="ProUrl" serializeAs="String">
        <value>http://www.tanzhen.net/finance</value>
      </setting>
      <setting name="ContactUrl" serializeAs="String">
        <value>http://www.tanzhen.net/finance/Contact.aspx</value>
      </setting>
      <setting name="RegUrl" serializeAs="String">
        <value>http://www.tanzhen.net/finance/reg.aspx</value>
      </setting>
      <setting name="NaviInfoUrl" serializeAs="String">
        <value>http://www.tanzhen.net/finance/InfoUpdate/InfoNaviSysOpml.xml</value>
      </setting>
      <setting name="ToolHtmUrl" serializeAs="String">
        <value>http://www.tanzhen.net/finance/InfoUpdate/</value>
      </setting>
      <setting name="PearlTally_SysWebVerify_FnUpdateVerify" serializeAs="String">
        <value>http://www.tanzhen.net/Finance/FnUpdateVerify.asmx</value>
      </setting>
    </Mayu.Tally.WinUI.Properties.Settings>
  </applicationSettings>
  <skin>
    <add key="Blue" value="蔚蓝;255,208,227,239;255,112,161,186;255,255,255,255" />
    <add key="Black" value="晚霞;255,234,234,234;255,184,185,185;255,255,255,255" />
    <add key="green" value="绿荫;255,235,254,233;255,109,170,115;255,255,255,255" />
    <add key="Red" value="粉华;255,255,232,228;255,255,206,209;255,255,255,255" />
  </skin>
  <tallyStatModule>
  </tallyStatModule>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>
 
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <probing privatePath="Bin"/>
    </assemblyBinding>
  </runtime>
</configuration>

  


